/* Interaction Elements */

a.link-button.button {
  display: block;
  margin-right: auto;
  margin-left: auto;
  max-width: 640px;
  background-color: #fd140d;
}

a.link-button span.button-link-text-1 {
  font-size: .9375rem;
}

a.link-button span.button-link-text-2 {
  font-weight: 800;
  font-size: 1rem;
}

a.responsive-picture.picture-link-1 {
  margin-right: auto;
  margin-left: auto;
  max-width: 640px;
  background-image: url('../images/SquarePreOrder.jpg');
  background-attachment: scroll;
  background-position: left top;
  background-clip: border-box;
  background-origin: padding-box;
  background-size: auto auto;
  background-repeat: no-repeat;

  background-blend-mode: normal;
}

a.responsive-picture.picture-link-2 {
  margin-right: auto;
  margin-left: auto;
  padding-bottom: 13px;
  max-width: 250px;
}